
.rotulo {
  font-size: 14px; 
}

/* cabecera */

.cabecera_separa_izquierda {
  width: 10px;
}

.cabecera_image {
  width: 270px;
  height: 83px; 
  cursor:pointer;
  
}

.cabecera_desplegable {
  width: 40px;
  height: 40px; 
  cursor:pointer;  
}

/* menu */

.menu_separa_izquierda {
  width: 40px;
}

.menu_separa_derecha {
  width: 40px;
}

.menu_separa_centro {
  width: 40px;
}

.menu_image {
  width: 80px;
  height: 80px; 
  cursor:pointer;  
  transition: transform 0.3s ease; /* Animación suave */
}

.menu_image:hover {
  transform: scale(1.1); /* Aumenta el tamaño al pasar el mouse */
}

.menu_table {
  border-collapse: collapse; 
  border-spacing: 0;        
}

.menu_td_img {
  width: 200px;
  height: 40px;
  text-align: center;  
}

.menu_td_txt {
  width: 200px;
  height: 10px;
  text-align: center;  
}

.menu_label {
  font-family: Arial;  
  font-size: 18px;  
}

/* cuerpo */

div.mycontainer25 {	
  margin-top: 5%;
  width:100%;
  overflow:auto;
}

div.mycontainer25 div {

  width:25%;  
  float:left;
  display: flex;
  justify-content: center;   
  align-items: center; 
}

@media only screen and (max-width: 600px) {
	
div.mycontainer25 {	
  margin-top: 10%;
  width:100%;
  overflow:auto;
}

div.mycontainer25 div {
  margin-bottom: 10%;
  width:100%;  
  float:left;
  display: flex;
  justify-content: center;   
  align-items: center; 
}
  
}



/* pie */

.pie_separa_izquierda {
  width: 40px;
}

.pie_table {
  border-collapse: collapse;
  border-spacing: 0;       
}

.pie_td_txt {
  width: 150px;
  height: 10px;
}

.pie_image {
  width: 40px;
  height: 40px; 
  cursor:pointer;  
}

.pie_label {
  font-family: Arial;  
  font-size: 18px; 
  color: #000000; 
  font-weight: bold;  
  text-align: left;   
}

/* div */

#div_cabecera {
  width: 100vw;
  height: 15vh;
  background: #000000;  
}

#div_desplegable {
  width: 100vw;
  height: 70vh; 
  overflow-y: auto;
  display:none;
}

#div_menu {
  width: 100vw;
  height: 15vh;
  background: linear-gradient(to bottom, #000000, #C27BA0);   
  overflow-x: auto;  
}

#div_cuerpo {
  width: 100vw;
  height: 55vh; 
  overflow-y: auto;   
}

#div_pie {
  width: 100vw;
  height: 15vh;
  font-family: Arial;  
  font-size: 12px;
  background: linear-gradient(to top, #000000, #C27BA0); 
}
